using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class EnergyObject : MonoBehaviour {

    private void OnTriggerEnter (Collider other) {
        if (other.tag == "Player") {
            GameManager.Instance.GetEnergy();
            Destroy(this.gameObject);
        }
    }

}
